<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Alteração do modo de direção" tag="verify"/>
<e k="action_workMode_outside" v="externo"/>
<e k="configuration_beaterRotors" v="Rolos dosadores"/>
<e k="configuration_billboard" v="Outdoor"/>
<e k="configuration_frontGuard" v="Proteção frontal"/>
<e k="configuration_lighting" v="Iluminação"/>
<e k="configuration_mower" v="Ceifadeira"/>
<e k="configuration_pickup" v="Captador"/>
<e k="configuration_swathCurtain" v="Cortina de fileira"/>
<e k="configuration_tipper" v="reboque basculante" tag="verify"/>
<e k="configuration_windrower" v="Enleirador"/>
<e k="function_reverseDriveRecommended" v="Um trator com função de condução reversa é recomendado para esta ferramenta."/>
<e k="input_WORKMODE_OUTSIDE" v="Modo de trabalho – externo"/>
</elements>
</l10n>
